.footer {
    height: 133px;
    background: #288df0 !important;
    /* overflow: hidden; */
}

.footer table {
    margin: auto;
    display: block;
    width: 860px;
    text-align: center;
    border: 0;
    color: #999999;
}

.footer .hot-links {
    color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 10px;
}

.footer .hot-links>a {
    font-size: 15px;
    margin: 0 20px;
    color: #FFFFFF;
}

.footer .address-info {
    font-size: 15px;
}

.footer .address-info>div {
    line-height: 30px;
    height: 30px;
    text-align: left;
}

#dzjg-logo {
    margin-right: 20px;
    vertical-align: middle;
}

#dept-drop-menu {
    width: 1000px;
    display: none;
    z-index: 10000;
    background-color: #FFFFFF;
    border: 1px solid #43A3F3;
    position: absolute;
    left: 350px;
    top: 110px;
    border-radius: 8px;
}

#dept-drop-menu li {
    float: left;
    display: inline-block;
    padding-left: 20px;
    line-height: 35px;
}

.top-right li.btn1:hover .login_btn {
    display: block;
}

.top-right li.btn1 a {
    /* width: 100px !important; */
    text-align: center;
    /* background: #1492ff; */
    line-height: 40px;
    height: 40px;
    color: #fff;
    display: block;
    padding: 0 10px;
}

.loginper span {
    margin-left: 12px;
    display: inline-block;
    margin-top: 5px;
}

.loginper img {
    vertical-align: middle;
    margin-top: -8px;
}

.login_btn li a {
    width: 90px !important;
    padding-top: 5px!important;
}

.login_btn {
    position: absolute;
    display: none;
    z-index: 99;
    width: 90px;
    position: absolute;
    /* background: #242627; */
    /* background: url(http://data.zjzwfw.gov.cn/jdop_front/resources/jdop/front/images/dr_head_top.png)no-repeat; */
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    overflow: hidden;
    left: 0px;
    height: 100px;
}

.login_btn li {
    float: none;
    position: absolute;
    /* background: #0591fd; */
    /* background: url(/resources/jdop/front/images/kfsj_head_top.png) no-repeat; */
    z-index: 999;
}

.login_btn li a:hover {
    color: #1492ff !important;
}

.login_btn li a {
    /* background: #202529 !important; */
    text-align: center;
    line-height: 50px;
    height: 50px;
    color: #fff;
    display: block;
    padding: 0 10px;
}

.exitBtn {
    top: 40px;
}